QGIS Application - Bug report #17796
Import predefined scales bug
2018-01-05 11:44 AM - zimirrr leonid

Status: Closed

Priority: Low

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 25692
Description

When importing predefined scales first it tries to save scales and second window actually importing.

Qgis 2.99.0-Master on windows 10

Associated revisions

Revision 9451f2e4 - 2018-01-21 05:09 AM - Nyall Dawson

Fix behavior of import/export predefined scales in options

Fixes #17796

History

#1 - 2018-01-19 11:02 AM - zimirrr leonid
- File scales_s3.png added
- File scales_s1.png added
- File scales_s2.png added

Windows 10

qgis installed from "QGIS-OSGe04W-2.99.0-3-Setup-x86_64.exe’

1. Settings -> Options -> Map Tools

2. When press ‘Import from file” opens window for saving current scales and then window for import

3. When press "Export to file” nothing happens

#2 - 2018-01-21 04:54 AM - Nyall Dawson
- Regression? changed from No to Yes
#3 - 2018-01-21 05:09 AM - Nyall Dawson

- Status changed from Open to Closed
- % Done changed from 0 to 100

Applied in changeset commit:qgis|9451f2e41275e5033919df21e2dbb7fce124cacd.
#4 - 2018-02-22 09:12 AM - Giovanni Manghi
- Resolution set to fixed/implemented

Files

scales_s1.png 45.2 KB 2018-01-19 zimirrr leonid

scales_s2.png 41.1 KB 2018-01-19 zimirrr leonid

scales_s3.png 42.3 KB 2018-01-19 zimirrr leonid
